<component name="libraryTable">
  <library name="com.android.support.constraint:constraint-layout-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.0.2.aar/eff1d004f871a8b752f7274b8aeb61e6/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.0.2.aar/eff1d004f871a8b752f7274b8aeb61e6/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>